# Generated by Django 3.2.5 on 2021-07-07 12:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('m_productos', '0005_alter_reserva_estado'),
    ]

    operations = [
        migrations.AddField(
            model_name='producto',
            name='habilitado',
            field=models.BooleanField(default=True),
        ),
    ]
